/**
 * Theme Name: my-ch-twentytwelve
 * Template: twentytwelve
 */
@import url('../twentytwelve/style.css');

body.custom-font-enabled {
	font-family: Helvetica, Arial, sans-serif;
}

.decent-comments .comment-author {
  font-weight: bold;
}

/*
.site{
margin: 0 auto;
max-width: 960px;
}
*/

#copyright{
text-align: center;
}


.site-info2{
text-align: center;
}

.footerphone{
text-align: center;
}


.fb_color{
color: #3b5998;
}
.tw_color{
color: #00aced;
}
.vk_color{
color: #45668e;
}
.ok_color{
color: #F6881F;
}
.yt_color{
color: #bb0000;
}
.gp_color{
color: #dd4b39;
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 0px) {
	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		max-width: 960px;
		max-width: 68.571428571rem;
		overflow: hidden;
	}
	.site-content {
		float: left;
		width: 65.104166667%;
	}
	body.template-front-page .site-content,
	body.attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.widget-area {
		float: right;
		width: 26.041666667%;
	}
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #ededed;
		border-top: 1px solid #ededed;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #6a6a6a;
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
	}
	.main-navigation li a:hover,
	.main-navigation li a:focus {
		color: #000;
	}
	.main-navigation li {
		margin: 0 40px 0 0;
		margin: 0 2.857142857rem 0 0;
		position: relative;
	}
	.main-navigation li ul {
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
		height: 1px;
		width: 1px;
		overflow: hidden;
		clip: rect(1px, 1px, 1px, 1px);
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul,
	.main-navigation ul li:focus > ul,
	.main-navigation .focus > ul {
		border-left: 0;
		clip: inherit;
		overflow: inherit;
		height: inherit;
		width: inherit;
	}
	.main-navigation li ul li a {
		background: #efefef;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover,
	.main-navigation li ul li a:focus {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	.menu-toggle {
		display: none;
	}
	.entry-header .entry-title {
		font-size: 22px;
		font-size: 1.571428571rem;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
}
/* Minimum width of 600 pixels. */

/* Q-A */

span.q-a_sprashivayet {
color: #808080;
}

span.q-a_q_autor {
color: #008000;
font-weight: bold;
}

span.q-a_otvechayet {
color: #808080;
}

span.q-a_a_autor {
color: #008000;
font-weight: bold;
}

span.q-a_a_autor_zvania {
font-weight: bold;
}

span.q-a_tema_word {
font-weight: bold;
}

span.q-a_tema_name {
color: #ff6600;
}

/* Q-A */

/* otz */

span.otz_autor-text {
color: #808080;
}

span.otz_autor {
color: #008000;
font-weight: bold;
}

.otz_date {
color: #808080;
}

/* otz */

/* Contact Form */

.wpcf7-form-control.wpcf7-textarea {
width: 98%;
max-width: 98%;
}

.wpcf7-form-control.wpcf7-text {
width: 350px;
max-width: 95%;
}

.wpcf7-form-control.wpcf7-submit {
font-size: 13px;
color: #D6D6D6;
background-color: #2E72C1;
background-image: none;
border: solid;
border-color: transparent;
border-bottom-color: #0259BF;
}

.wpcf7-form-control.wpcf7-submit:hover {
font-size: 13px;
color: #EAEAEA;
background-color: #237BE2;
background-image: none;
}

.wpcf7-form-control.wpcf7-submit:active {
font-size: 13px;
color: #BDBDBD;
background-color: #275388;
background-image: none;
box-shadow: none;
}

.q_form_field_name {
color: #5D87B7;
font-weight: bold;
}

/* Contact Form */

div.text_on_page {
min-width: 100px;
}

/* for small screen */

@media screen and (max-width: 960px) {

div#secondary.widget-area{		
display: none;
}
	
div#primary.site-content{
min-width: 100%;		
}
}

/* for small screen */

/* GENERAL CLASS */

.nodisplay{
display: none;
}

/* GENERAL CLASS */


.menu-item{

}

/* last element of menu */

#menu-item-80{
margin-right: 0px;
}

#menu-item-89{
margin-right: 0px;
}

/* last element of menu */

/* Buttons */


/* Links */

.entry-content a:visited,
.comment-content a:visited {
	color: #21759b;
}

/* Links */



.sk-kons_button {
font-size: 13px;
color: #D6D6D6;
background-color: #2E72C1;
background-image: none;
border: solid;
border-color: transparent;
border-bottom-color: #0259BF;
}

.sk-kons_button:hover {
font-size: 13px;
color: #EAEAEA;
background-color: #237BE2;
background-image: none;
}

.sk-kons_button:active {
font-size: 13px;
color: #BDBDBD;
background-color: #275388;
background-image: none;
box-shadow: none;
}

.zapis_button {
font-size: 13px;
color: #D6D6D6;
background-color: #148622;
background-image: none;
border: solid;
border-color: transparent;
border-bottom-color: #2D692E;
}

.zapis_button:hover {
font-size: 13px;
color: #EAEAEA;
background-color: #1FAD31;
background-image: none;
}

.zapis_button:active {
font-size: 13px;
color: #BDBDBD;
background-color: #075311;
background-image: none;
box-shadow: none;
}

.sk-kons_button_a {
border-bottom: 3px solid #0259BF;
border-radius: 5px;
display: inline-block;
padding: 5px 15px;
text-decoration: none;
color: #FFF;
background-color: #2E72C1;
margin: 25px;
}
.sk-kons_button_a:hover {
color: #FFF;
background-color: #237BE2;
}

.sk-kons_button_a:active {
background-color: #0259BF;
color: #EEE;
}

.zapis_button_a {
border-bottom: 3px solid #2D692E;
border-radius: 5px;
display: inline-block;
padding: 5px 15px;
text-decoration: none;
color: #FFF;
background-color: #148622;
margin: 25px;
}
.zapis_button_a:hover {
color: #FFF;
background-color: #1FAD31;
}

.zapis_button_a:active {
background-color: #2D692E;
color: #EEE;
}

.vop-otv_button_a {
border-bottom: 3px solid #8C5927;
border-radius: 5px;
display: inline-block;
padding: 5px 15px;
text-decoration: none;
color: #FFF;
background-color: #BC6834;
margin: 25px;
}

.vop-otv_button_a:hover {
color: #FFF;
background-color: #B97C41;
}

.vop-otv_button_a:active {
background-color: #8C5927;
color: #EEE;
}

.button_a a:visited {
color: #FFF;
}


.site-content article {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
 }

div#primary.site-content_wSB {
   min-width: 100%;
}

.tel_num {
text-decoration: none;
}

.tel_num:hover {
text-decoration: underline;
}

.mfp-bg {
display: none;
}

.mfp-container {
display: none;
}

.mfp-wrap {
display: none;
}

html {
overflow: auto !important;
}